# This file contains all AMI log messages which are to be
# internationalised
#
# Each entry is in the form AMI_<module_name>.<tagname>=<data string>
#
#pragma ident "@(#)AMI_Messages_Log.properties	1.1 99/07/11 SMI"
#
AMI_Log.username=USER \u662f
AMI_Keygen.generate=\u7522\u751f\u51fa {0} \u5927\u5c0f  {1\u3001\u6578\u5b57\u3001\u6574\u6578} \u7684\u9375\u78bc\u3002
AMI_Sign.sign=\u4f7f\u7528 {0} \u7c3d\u540d\u7684\u5e36\u7b26\u865f\u8cc7\u6599\u3002
AMI_Sign.verify=\u8a66\u5716\u9a57\u8b49 {0} \u7c3d\u540d\u3002
AMI_Digest.digest=\u8a66\u5716\u4f7f\u7528 {0} \u6458\u9304\u3002
AMI_Certify.processcertreq  =\u5df2\u8981\u6c42\u8a8d\u8b49\uff0cS/N: {1}::\n        \u4e3b\u65e8\ufe30{0}
AMI_Certify.certgenerated   =\u5df2\u7522\u751f\u8a8d\u8b49\uff0cS/N: {1}::\n        \u767c\u884c\u4eba\ufe30{0}
AMI_Certify.certfailed      =\u5931\u6557\ufe30\u8a8d\u8b49\uff0cS/N: {1}::\n        \u4e3b\u65e8\ufe30{0}
AMI_Admin.modsysprop        =\u5df2\u4fee\u6539 AMI \u7cfb\u7d71\u5c6c\u6027\ufe30\n             \u5c6c\u6027\ufe30{0} ({1})\n        \u73fe\u884c\u503c\ufe30{3}\n       \u524d\u4e00\u500b\u503c\ufe30{2}
AMI_Cert.import             =\u5df2\u532f\u5165\u8a8d\u8b49\ufe30\n     S/N: {0}\uff0c  \u767c\u884c\u4eba\ufe30{1}
AMI_Cert.export             =\u5df2\u532f\u51fa\u8a8d\u8b49\ufe30\n     S/N: {0}\uff0c  \u767c\u884c\u4eba\ufe30{1}
AMI_Cert.remove             =\u5df2\u79fb\u9664\u8a8d\u8b49\ufe30\n     S/N: {0}\uff0c  \u767c\u884c\u4eba\ufe30{1}
